.section-1{
  background-size: cover;
  background-position: center;
}


.strength-container{
  border-radius: 20px;
}
.strength-horizontal-line{
  border: none;
  height: 2px;
  background-color: white;
  opacity: 1;
}
.strength-table, .weakness-table{
  margin: 0 7rem 0 7rem;
  font-size: 1.15rem;
}

.strength-table{
  border-top: 2px solid white !important;
}
.weakness-table{
  border-top: 2px solid var(--color-dark-gray) !important;
}

.strength-table .border-end{
  border-right: 2px solid white !important;
}
.weakness-table .border-end{
  border-right: 2px solid var(--color-dark-gray) !important;
}


.common-use-img-container{
  height: 200px;
}
.common-use-img-container img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 992px){
  .border-top-white-small{
    border-top: 1px solid white !important;
  }
  .border-top-black-small{
    border-top: 1px solid black !important;
  }
  .text-content{
    font-size: 0.9rem;
    text-align: justify;
  }

  .strength-table, .weakness-table{
    margin: 0 5rem 0 5rem;
    font-size: 1.15rem;
  }
}

@media (max-width: 768px){
  .strength-table, .weakness-table{
    margin: 0 2rem 0 2rem;
    font-size: 1rem;
  }
}

@media (max-width: 576px){
  .material_img{
    width: 100%;
  }
  .product-name{
    font-size: 1.4rem;
    text-align: center;
  }

  .strength-table, .weakness-table{
    margin: 0 1rem 0 1rem;
    font-size: 0.8rem;
  }
  .btn-download-catalog{
    font-size: 0.8rem;
    font-weight: bold;
  }
}